@media (max-width:1366px) {

    html .container{

        padding: 0px 20px;

    }

}

@media (max-width:1199px) {

    html .container {

        padding: 0px 20px;

    }

    .title h3 {

    font-size: 35px;

}

section {

    padding-top: 80px;

    padding-bottom: 80px;

}

    .banner_section {

        padding-top: 150px;

    }

   .banner_wrap h3 {

    font-size: 50px;

}

.banner_wrap p.txt_wrap {

    margin-right: 30px;

}

.solution_slider .owl-stage-outer {

    padding: 0 18%;

}

.rehab_tourism_wrap .row > *:first-child .rehab_tourism_box {

    min-width: 400px;

}

.rehab_tourism_wrap .row > * {

    padding: 0px 12px;

}

.rehab_tourism_wrap .rehab_tourism_box, .rehab_tourism_wrap .nr_rehab_box {

    padding: 30px;

}

.rehab_tourism_box h4 {

    font-size: 35px;

    margin: 20px 0px 10px;

}

.rehab_tourism_box p {

    margin-bottom: 25px;

}

.rehab_tourism_box .image img {

    max-width: 110px;

}

.blog_list_wrap .row > * {

    padding: 0px 12px;

}

.blog_list_wrap .row {

    margin: 0 -12px;

}

.patient_testimonial_slider .item {

    padding: 25px;

}

.patient_testimonial_slider .item p {

    font-size: 15px;

}

.patient_testimonial_slider .item .scanner_wrap img {

    max-width: 85px;

    width: 100%;

}

.patient_testimonial_slider .item .patient_detail_wrap {

    gap: 12px;

}

.patient_testimonial_slider .item .patient_detail_wrap h5 {

    font-size: 18px;

}

.healing_journey_step_wrap .hj_step_box {

    margin-bottom: 38px;

    gap: 20px;

}

.hj_step_box h4 {

    font-size: 22px;

}

.hj_step_box .digit {

    height: 60px;

    min-width: 60px;

}

.hj_step_box .digit:before {

    bottom: -60px;

}

.blog_box .content {

    padding: 20px 15px;

}

}

@media (max-width:1024px) {

    .hj_step_box h4 {

    font-size: 21px;

}

.healing_journey_step_wrap .hj_step_box {

    margin-bottom: 30px;

}

.blog_box .image {

    height: 200px;

}

.cnt_section .get_in_touch_wrap {

    padding: 32px;

}

.get_in_touch_wrap h3 {

    font-size: 28px;

    margin-bottom: 20px;

}

.get_in_touch_wrap input.form-control, .get_in_touch_wrap textarea.form-control, .get_in_touch_wrap select.form-control {

    font-size: 14px;

}

ul.cnt_info_ul li p, ul.cnt_info_ul li p a {

    font-size: 16px;

}

.rehab_tourism_box h4 {

    font-size: 32px;

}

html .btn.btn-bg-icon .text {

    padding: 0px 25px;

}

html .btn {

    /* line-height: 46px; */

}

}

@media (max-width:991px) {

    .banner_wrap p.txt_wrap {

    margin-right: 0;

}

.banner_wrap p.txt_wrap {

    font-size: 15px;

    max-width: 280px;

    padding-top: 15px;

}

.banner_wrap h3 {

    font-size: 42px;

    max-width: 450px;

}

.banner_wrap p {

    font-size: 16px;

}

html .btn {

    padding: 0px 25px;

    line-height: 46px;

    font-size: 15px;

}

.banner_section {

    padding-bottom: 70px;

}

section {

    padding-top: 70px;

    padding-bottom: 70px;

}

.title h3 {

    font-size: 32px;

}

.solution_wrap .title {

    max-width: 550px;

}

.pgallery .solution_wrap .title{

	margin: 0px auto 20px!important;

}

.solution_slider .item h4 {

    font-size: 21px;

}

.solution_slider .item .icon_wrap p {

    font-size: 14px;

    max-width: 100%;

    height: 55px;

}

.solution_slider .item .icon_wrap .icon {

    height: 50px;

    width: 50px;

}

.solution_slider .item .icon_wrap .icon img {

    height: 35px;

    width: 35px;

}

.rehab_tourism_wrap .row > *:first-child .rehab_tourism_box {

    min-width: 360px;

    max-width: 360px;

}

.rehab_tourism_wrap .row > * {

    padding: 0px 8px;

}

.rehab_tourism_wrap .rehab_tourism_box, .rehab_tourism_wrap .nr_rehab_box {

    padding: 25px;

}

.rehab_tourism_wrap  .rehab_tourism_box img {

    width: 60px;

}

.rehab_tourism_box h4 {

    font-size: 28px;

}

html .btn.btn-bg-icon { 

    height: 46px;

}

html .btn.btn-bg-icon .icon {

    height: 46px;

    width: 46px;

}

.healing_journey_section .title h3 {

    margin-bottom: 10px;

}

.hj_step_box .digit:before {

    height: calc(100% + 20px);

    bottom: -80px;

}

.healing_journey_step_wrap .hj_step_box:nth-child(3) .digit:before {

    height: calc(100% + 42px);

    bottom: -102px;

}

.blog_list_wrap .blog_box {

    margin-bottom: 24px;

}

p {

    font-size: 15px;

}

ul.cnt_info_ul li p, ul.cnt_info_ul li p a {

    font-size: 15px;

}

ul.cnt_info_ul li  h6 {

    margin-bottom: 2px;

}

.cnt_section ul.social_media li a, ul.cnt_info_ul li .icon {

    height: 45px;

    min-width: 45px;

}

.cnt_section .title {

    margin-bottom: 35px;

}

.cnt_section .get_in_touch_wrap {

    padding: 28px;

}

.get_in_touch_wrap input.form-control, .get_in_touch_wrap textarea.form-control, .get_in_touch_wrap select.form-control {

    height: 46px;

    line-height: 46px;

}

.get_in_touch_wrap label.form-label {

    font-size: 14px;

}

.get_in_touch_wrap form .form-field {

    margin-bottom: 15px;

}

.get_in_touch_wrap h3 {

    font-size: 25px;

    margin-bottom: 15px;

}

.rehab_tourism_box .image img {

    width: 90px !important;

}

}

@media (max-width:767px) {

    section {

    padding-top: 50px;

    padding-bottom: 50px;

}

header .social_media_wrap {

    display: none;

}

header .header_logo {

    max-width: 165px;

    width: 100%;

}

header .language_selector .select2-selection--single .select2-selection__rendered {

    padding: 4px 18px;

    font-size: 14px;

}

.banner_wrap p.txt_wrap {

    max-width: 100%;

    text-align: center;

}

.banner_wrap p.txt_wrap:before {

    width: 55px;

    right: 0;

    margin: auto;

}

.banner_wrap h3 {

    font-size: 32px;

    max-width: 100%;

    text-align: center;

    margin-top: 50px;

}

.banner_wrap p {

    font-size: 15px;

    text-align: center;

    line-height: 150%;

}

.banner_wrap .btn_wrap {

    gap: 20px;

    flex-direction: column;

}

section.solution_section {

    padding: 50px 20px;

}

.title h3 {

    font-size: 25px;

}

.solution_slider .owl-stage-outer {

    padding: 0;

}

.solution_slider_wrap .solution_slider:before, .solution_slider_wrap .solution_slider:after {

    width: 0;

}

.solution_slider .item {

    border-left: 1px solid rgba(27, 27, 27, 0.1);

}

.solution_slider .owl-dots, .patient_testimonial_slider .owl-dots {

    margin-top: 50px;

}

.rehab_tourism_wrap .row > *:first-child .rehab_tourism_box {

    min-width: 100%;

    max-width: 100%;

}

.rehab_tourism_wrap .row > * {

    padding: 0 12px;

    margin-bottom: 12px;

}

.rehab_tourism_box h4 {

    font-size: 25px;

}

html .btn {

    font-size: 14px;

}

html .btn.btn-bg-icon .text {

    font-size: 14px;

}

.healing_journey_section .image {

    margin: 30px 0px 50px;

}

.hj_step_box .digit {

    height: 50px;

    min-width: 50px;

}

.hj_step_box .digit h5 {

    margin-bottom: 0px;

    font-size: 18px;

}

.hj_step_box p {

    max-width: 100%;

    font-size: 14px;

}

.hj_step_box .digit:before {

    height: calc(100% + 40px);

    bottom: -90px;

}

.healing_journey_step_wrap .hj_step_box:nth-child(3) .digit:before {

    height: calc(100% + 52px);

    bottom: -102px;

}

.blog_section a.btn.btn-bg-icon {

    margin-top: 20px;

}

.blog_section .blog_list_wrap {

    margin-top: 30px;

}

.blog_list_wrap .row > *:last-child .blog_box {

    margin-bottom: 15px;

}

.patient_testimonial_section .patient_testimonial_slider_wrap {

    margin-top: 30px;

}

.cnt_section .get_in_touch_wrap {

    margin-top: 30px;

}

.footer_logo img {

    max-width: 220px;

    width: 100%;

}

footer .footer_top {

    padding: 50px 0px 40px;

}

.footer_bottom p {

    font-size: 14px;

    text-align: center;

}

.solution_slider .item .icon_wrap p {

    height: 32px;

}

.rehab_tourism_box .image img {

    width: 80px !important;

}

html .btn.btn-bg-icon .text {

    padding: 0px 18px;

}

html .btn {

    padding: 0px 18px;

}

#google_translate_element select {

    width: 130px;

    font-size: 14px;

    padding: 4px 16px;

}

.cnt_section ul.social_media li a{

    height: 40px;

    min-width: 40px;

}

.modal-dialog h3 {

    font-size: 18px;

}

.modal-dialog .modal-body {

    padding: 20px;

}

.modal-dialog h6, .modal-dialog h2, .modal-dialog h4, .modal-dialog h5, .modal-dialog h1 {

    font-size: 18px;

    margin-top: 20px;

}
.solution_slider .item h4 {
    font-size: 22px;
    margin-top: 20px;
}
.solution_slider .item h4 {
    padding: 0;
    margin: 0;
}
.solution_slider .item {
    border-left: 1px solid rgba(27, 27, 27, 0.1);
    margin: 0 3px;
    padding: 0 18px;
    height: auto;
    gap: 30px;
}
.solution_slider .item .icon_wrap {
    padding: 0;
    border: 0;
    text-align: left;
}
.patient_testimonial_slider .item {
    margin-left: 2px;
    margin-bottom: 1px;
}
.solution_slider .item .title_wrap {
    display: flex;
    align-items: center;
    gap: 10px;
}
}

